API ReferenceHolder applications
Retrieve all registered holder application instances
GET
/v1/holder/applications/{holderApplicationId}/instancesRetrieves all registered instances of a holder application.
This can be used by application owners to view all registered instances for a given holder application.
Roles
adminholder
Analytics Events
CREDENTIAL_HOLDER_APPLICATION_INSTANCE_RETRIEVE_LIST_STARTCREDENTIAL_HOLDER_APPLICATION_INSTANCE_RETRIEVE_LIST_SUCCESSCREDENTIAL_HOLDER_APPLICATION_INSTANCE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
holderApplicationId*string
Unique identifier for a registered holder application.
Format
uuidQuery Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/holder/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/instances"{ "nextCursor": "string", "data": [ { "id": "string", "appAttestationType": "none", "registeredAt": "2019-08-24T14:15:22Z", "licenseExpiresAt": "2019-08-24T14:15:22Z", "lastAttestedAt": "2019-08-24T14:15:22Z", "externalReferenceId": "string", "deviceDetails": { "deviceModel": "string", "deviceMake": "string", "osVersion": "string" }, "sdkDetails": { "sdkVersion": "string" } } ]}How would you rate this page?